#block-for-carousel {
    width: 100%;
    margin: 0 auto;
    /*padding-bottom: 20px;*/
}

#viewport-carousel {
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-align: center;
}

#slidewrapper-carousel {
    /*position: relative;*/
    width: calc(100%*3);
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    transition-timing-function: cubic-bezier(.67,.01,.23,1);
}

#slidewrapper-carousel, #slidewrapper-carousel ul, #slidewrapper-carousel li {
    margin: 0;
    padding: 0;
}

.slide-carousel {
    width: calc(100%/3);
    list-style: none;
    display: inline;
    float: left;
}

.slide-img-carousel {
    width: 100%;
}

#prev-btn-carousel, #next-btn-carousel {
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: transparent;
    top: calc(50% - 20px);
    opacity: 0.5;
    transition: all 0.2s ease-out;
}

#prev-btn-carousel:hover, #next-btn-carousel:hover {
    cursor: pointer;
    opacity: 1.0;
}

#prev-btn-carousel {
    left: 20px;
    background: url(../slider/slider_left_arrow.svg) center center no-repeat;
    background-size: cover;
}

#next-btn-carousel {
    right: 20px;
    background: url(../slider/slider_right_arrow.svg) center center no-repeat;
    background-size: cover;
}

#nav-btns-carousel {
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.slide-nav-btn-carousel {
    position: relative;
    display: inline-block;
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #595858;
    border-radius: 50%;
    margin: 3px;
    opacity: 0.5;
    transition: all 0.2s ease-out;
}
.slide-nav-btn-carousel:hover {
    cursor: pointer;
    opacity: 1.0;
}
.slide-nav-btn-carousel.active {
    opacity: 1.0;
}
